<div class="register-form ">
   
    <form>
      <fieldset>
     <legend><strong>View and Edit information</strong> </legend>
        <label>Uername</label>   <input type="text" name="username" placeholder="username" [(ngModel)]="customer.username" disabled><br>
        <label> Password </label><input type="password" name="password" placeholder="password" [(ngModel)]="customer.password" required><br>
        <label> Email </label><input type="text" name="email" placeholder="email" [(ngModel)]="customer.email" required><br>
        <label>Mobile No </label><input type="text" name="mobileNo" placeholder="mobileNo" [(ngModel)]="customer.mobileNo" required>
        <label>FirstName</label><input type="text" name="firstName" placeholder="firstName" [(ngModel)]="customer.firstName" disabled>
        <label>LastName</label><input type="text" name="lastName" placeholder="lastName" [(ngModel)]="customer.lastName" disabled>
        <label>Address </label><input type="text" name="address" placeholder="address" [(ngModel)]="customer.address" required>
        <label>City</label><input type="text" name="city" placeholder="city" [(ngModel)]="customer.city" required>
        <label>Zip</label><input type="text" name="zip" placeholder="zip" [(ngModel)]="customer.zip" required>
        <label>State</label><input type="text" name="state" placeholder="state" [(ngModel)]="customer.state" required>
        <input type="submit" value = "Save" (click)="saveUser()">
      </fieldset>      
    <div [ngStyle]="{'color': success    ? 'green' : 'red'}">
      {{message}}
    </div>
    </form>
  </div>	